-startup
plugins/org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.1.1200.v20200508-1552
-console
-clean
-debug
-nl
en
-profile
OdysseusProfile
-vmargs
-Xms1000M
-Xmx1000M
-XX:+UseG1GC
-Declipse.log.level=ERROR
-Dlogback.configurationFile=logback.xml
